body {
    padding-top: 0px;
    background-color: #CCC;
    font-size: 14px;
}

html, body {
    height: 100%;
}

.ajaxloader
{   position: absolute;
    z-index: 80000;
    background-image: url('/template/images/ajaxwait.gif');
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    display: none;
}
.navbar-center
{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
}
.labelup{
    position: absolute;
    top: 9px;
    right: 10px;
    font-size: 9px;
    text-align: center;
    padding: 2px 3px;
    line-height: .9;
}
.msg{
    position: relative;
    top: -18px;
    right: 10px;
    font-size: 9px;
    text-align: center; 
}